[Unit]
Description=Fermeture du firewall
DefaultDependencies=no
After=local-fs.target
Before=network-pre.service
ConditionPathExists=/usr/lib/eole/forteresse.sh

[Service]
Type=oneshot
ExecStart=/usr/sbin/ferme.firewall --no-container
SyslogIdentifier=forteresse

[Install]
WantedBy=multi-user.target
